const express = require("express");
const router = express.Router();
const {
  ambilSemua,
  tambahKategori,
  hapusKategori,
} = require("./controller.js");

router.get("/", ambilSemua);
router.post("/tambah", tambahKategori);
router.delete("/delete/:id", hapusKategori);

module.exports = router;
